header,
nav,
section,
aside,
article,
hgroup,
q,
footer {
	display: block
}

q:before,
q:after {
	content: ''
}

input:focus {
	outline: 0
}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #e5a6c5 url("../images/body.jpg?v=20140403001") center 40px no-repeat
}

img {
	border: 0
}

#cbody {
	background-image: url("../images/cbody.jpg?v=20140403001");
	background-position: center 0;
	background-color: #ffdeee
}

.mac,
.cmac {
	width: 962px;
	margin: 0 auto
}

.mac img,
.cmac img {
	display: block
}

.cmac {
	width: 960px
}

.mac:after,
.cmac:after,
.clear {
	clear: both;
	content: "\0020";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden
}

#gamehead {
	position: relative
}

#gamename,
#cgamename {
	margin: 0;
	padding: 0;
	position: absolute;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px)
}

#gameiframe {
	height: 560px;
	padding: 0;
	background: url("../images/loading.gif?v=20140403001") 50% 50% no-repeat;
	margin: 0 auto
}

.f1200 {
	width: 1200px
}

.f960 {
	width: 960px
}

.fauto {
	width: 100%
}

#flashcontent {
	width: 100%;
	height: 100%
}

#newads {
	height: 92px;
	padding: 30px 0 0 4px;
	background: url("../images/head.png?v=20140403001") 0 bottom no-repeat
}

.newads {
	float: left;
	margin-right: 13px;
	background: url("../images/loading.gif?v=20140403001") 50% 50% no-repeat
}

.lastads {
	margin-right: 0
}

#newtops {
	position: relative;
	height: 514px
}

#newmain {
	float: left;
	width: 680px
}

#newsearch {
	float: left;
	width: 316px
}

#nsearch {
	height: 34px;
	background: url("../images/sprite.png?v=20140403001") 2px 0 no-repeat;
	padding: 5px 0 0 11px
}

#nsearchtxt {
	float: left;
	margin: 0;
	padding: 7px 0;
	width: 262px;
	height: 16px;
	line-height: 16px;
	border-color: #000;
	border: 0;
	font-size: 14px;
	color: #9b9b9b
}

#nsearchbtn {
	float: left;
	width: 42px;
	height: 30px;
	text-indent: -99em;
	overflow: hidden
}

#nkeywords {
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	margin-bottom: 10px;
}

.hotword {
	float: left;
	font-weight: 400;
	text-decoration: none;
	color: #9337ab;
	margin: 0 3px;
	_display: inline
}

.cpurple {
	color: #d94bfe
}

.topbtns {
	float: left;
	width: 150px;
	height: 56px;
	overflow: hidden;
	padding: 2px 0 0 3px;
	background: url("../images/sprite.png?v=20140403001") 500px 0 no-repeat;
	_display: inline;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.topbtns i {
	float: left;
	width: 73px;
	height: 54px;
	background: url("../images/bicon.png?v=20140403001") 0 70px no-repeat;
	_background-image: url("../images/bicon_8.png?v=20140403001")
}

.topbtns:hover i {
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3)
}

.tbtn_1 {
	background-position: 0 -97px
}

.tbtn_1 i {
	background-position: 0 0
}

.tbtn_2 {
	background-position: -153px -39px
}

.tbtn_2 i {
	background-position: 0 -129px
}

.tbtn_3 {
	background: url(../images/nav-btn3.png) no-repeat top center;
	background-position: initial;
	margin: 0 10px 9px 0;
}

.tbtn_3 i {
	display: none;
}

.tbtn_4 {
	background-position: -153px -97px
}

.tbtn_4 i {
	background-position: 0 -194px
}

#newsfocus {
	height: 202px;
	width: 345px;
	float: left;
	margin-left: 18px;
	background: url("../images/sprite.png?v=20140403001") 0 -551px no-repeat;
	_display: inline;
	position: relative
}

#nfocusimg {
	margin: 3px;
	height: 196px;
	background: #fff url("../images/loading.gif?v=20140403001") 50% 50% no-repeat;
	overflow: hidden
}

#nfocusbtn {
	position: absolute;
	bottom: 0;
	height: 22px;
	width: 325px;
	padding-right: 20px;
	text-align: right;
	font: 0/0 a
}

.nfocusbtn {
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url("../images/sprite.png?v=20140403001") -358px -81px no-repeat;
	margin-right: 7px
}

.nfcur {
	background-position: -376px -81px
}

#newhuas {
	float: left;
	width: 100%;
	height: 182px;
	padding-top: 8px
}

.gheader {
	height: 50px
}

#ideabox .gheader {
	height: 54px
}

#videobox .gheader {
	height: 48px
}

.gheader #hualist {
	height: 53px
}

.ghname {
	float: left;
	margin: 0;
	padding: 0;
	height: 50px;
	width: 330px;
	text-indent: -99em;
	overflow: hidden;
	background: url("../images/sprite.png?v=20140403001") 500px 0 no-repeat
}

.ghname_1 {
	background-position: 0 -155px
}

.ghname_3 {
	height: 48px;
	background: 0
}

.ghnavbox {
	float: left;
	height: 34px;
	padding-top: 16px;
	background: url("../images/sprite.png?v=20140403001") 500px 0 no-repeat;
	font-size: 14px;
	position: relative;
	overflow: visible;
	visibility: visible
}

.ghnav_1 {
	width: 350px;
	background-position: right -205px
}

.ghnav_2,
.ghnav_4 {
	width: 632px;
	background: 0;
	padding-top: 22px;
	height: 28px
}

.ghnav_3 {
	width: 632px;
	height: 32px;
	background: 0
}

.ghnav_4 {
	padding-top: 20px;
	height: 30px
}

.ghnavtab {
	float: left;
	width: 81px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	color: #a3189d;
	background: url("../images/sprite.png?v=20140403001") -314px -25px no-repeat;
	text-decoration: none;
	margin-right: 12px;
	_display: inline;
	font-family: '\5FAE\8F6F\96C5\9ED1';
	font-weight: 700;
	position: relative;
	z-index: 39
}

.ghtfirst {
	margin-left: -70px
}

.ghtabcur {
	background-position: -314px 0
}

.ghnavmore {
	float: right;
	width: 46px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	color: #FFF;
	font-size: 14px;
	margin-right: 13px;
	_display: inline
}

.ghnavmore:hover {
	text-decoration: underline
}

.gmain {
	background-color: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	*margin-right: -3px;
	overflow: hidden
}

.gmain_1 {
	padding: 10px 0 8px;
	height: 114px
}

.gmain_2 {
	padding: 12px 0 18px 14px;
	height: 156px
}

.gmain_3 {
	padding: 16px 8px 0;
	height: 142px
}

.gmain_4 {
	padding: 12px 0 12px 2px
}

.gmain_7 {
	padding: 6px 0 0 31px;
	height: 203px
}

#dhinfo {
	float: left;
	width: 553px;
	height: 178px;
	position: relative;
	padding-top: 10px
}

#dhimg {
	float: left;
	width: 150px;
	height: 178px;
	overflow: hidden
}

#dhtext {
	margin: 0;
	padding: 0;
	float: left;
	width: 403px;
	font-size: 14px;
	color: #555;
	line-height: 28px
}

#playlink {
	float: left;
	width: 376px;
	height: 178px
}

#playcbtn {
	height: 28px
}

.playlink {
	float: left;
	width: 62px;
	height: 22px;
	line-height: 22px;
	text-decoration: none;
	background-color: #d4edff;
	border: 1px solid #bddefc;
	text-align: center;
	color: #3f8ce7;
	margin: 9px 10px 0 0;
	font-size: 14px;
	position: relative
}

#playcbtn .playlink {
	background-color: #cacaca;
	margin-top: 0
}

.playlink i {
	position: absolute;
	width: 25px;
	height: 14px;
	background: url("../images/new.png?v=20140403001") 0 0 no-repeat;
	top: -7px;
	right: -7px;
	z-index: 19
}

.playlink:hover {
	border: 1px solid #3f8ce7
}

.plcur {
	background-color: #53aaf2 !important;
	color: #FFF
}

#moredh {
	position: absolute;
	width: 109px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	color: #FFF;
	font-weight: 700;
	background: url("../images/sprite.png?v=20140403001") -274px -876px no-repeat;
	top: 0;
	right: 10px
}

.gmainlink {
	float: left;
	width: 85px;
	height: 110px;
	text-decoration: none;
	margin: 0 14px;
	_display: inline
}

#wnewtbox .gmainlink {
	margin: 32px 12px 0
}

#wnlists .gmainlink {
	margin: 0 13px
}

.gmaintxt {
	display: block;
	height: 23px;
	line-height: 23px;
	width: 85px;
	text-align: center;
	font-size: 14px;
	color: #FFF;
	background: url("../images/sprite.png?v=20140403001") -306px -50px no-repeat
}

#wnewtbox .gmaintxt {
	background: url("../images/csprite.png?v=20140403001") -188px -313px no-repeat
}

#newasid {
	float: right;
	width: 267px;
	position: relative
}

.nsidename {
	margin: 0;
	padding: 8px 0 0;
	height: 32px;
	background: url("../images/sprite.png?v=20140403001") 500px 0 no-repeat
}

.nsname_1 {
	background-position: 0 -335px
}

.nsname_2 {
	background-position: 0 -375px
}

.nsname_3 {
	background: url("../images/nhead.png?v=20140403001") 0 0 no-repeat
}

.nsname_4 {
	background: url("../images/nhead.png?v=20140403001") 0 -40px no-repeat;
	margin-top: 14px
}

.nsname_5 {
	background-position: 0 -415px
}

.nsname_6 {
	background-position: 0 -511px
}

#ideabox .nsname_6 {
	background-position: 0 -869px
}

.nsname_7 {
	background: url("../images/csprite.png?v=20140403001") 0 -466px no-repeat
}

.nsname_8 {
	background: url("../images/csprite.png?v=20140403001") 0 -198px no-repeat
}

.nsname_9 {
	background: url("../images/csprite.png?v=20140403001") 0 -582px no-repeat
}

.nsntxt {
	float: left;
	width: 146px;
	text-indent: -99em;
	overflow: hidden
}

#asideimgs {
	height: 352px;
	background: #fff url("../images/loading.gif?v=20140403001") 50% 50% no-repeat;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	overflow: hidden
}

#asideimgs img {
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px
}

#asidetxt {
	background-color: #e66ee1;
	height: 52px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-top: -52px;
	z-index: 29;
	position: relative
}

#asimgtxt {
	font-size: 16px;
	color: #9f2f97;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-weight: 700
}

#asidebtns {
	position: absolute;
	width: 267px;
	height: 22px;
	text-align: center;
	bottom: 0;
	left: 0;
	z-index: 39
}

.asidebtn {
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url("../images/sprite.png?v=20140403001") -332px -80px no-repeat;
	margin: 0 5px
}

.asbtncur {
	background-position: -314px -80px
}

#wlist {
	padding-top: 22px
}

.wlistbox {
	float: left;
	width: 360px;
	margin-right: 17px;
	_display: inline
}

.wlbox_2 {
	margin-right: 0;
	width: 585px
}

.lists {
	margin: 0;
	padding: 0 20px;
	height: 378px;
	background-color: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	list-style-type: none;
	white-space: nowrap;
	overflow: hidden
}

#vbbsbox .lists {
	height: 146px;
	padding-top: 12px
}

#ideabox .lists {
	height: 174px;
	padding-top: 12px
}

#wrapcont .lists {
	height: 1115px
}

.wlists {
	padding-top: 12px;
	height: 190px
}

.nscrow {
	height: 162px
}

.listitem {
	float: left;
	width: 100%;
	height: 35px;
	line-height: 35px;
	border-bottom: 1px dashed #ccc9c9;
	font-size: 14px
}

.nscrow .listitem {
	width: 290px;
	height: 32px;
	line-height: 32px;
	padding-top: 5px
}

.lifirst {
	height: 38px;
	border-bottom: 0;
	text-align: center;
	font-size: 16px;
	color: #5f3ac9;
	font-weight: 700;
	padding-top: 6px
}

.litimg {
	float: left;
	width: 210px;
	height: 130px;
	padding: 1px;
	border: 1px solid #e5a2f7;
	margin: 13px 31px 0 0;
	overflow: hidden
}

.lidw {
	height: 50px;
	padding-bottom: 15px
}

.lidwa {
	float: left;
	width: 145px;
	height: 25px;
	line-height: 25px;
	background: url("../images/sprite.png?v=20140403001") -383px -310px no-repeat;
	padding-left: 15px;
	white-space: nowrap;
	text-decoration: none;
	color: #1f88c8;
	_display: inline;
	overflow: hidden
}

.lda_2 {
	background-position: -383px -333px;
	color: #aa3ac7
}

.lda_3 {
	background-position: -383px -357px;
	color: #e95208
}

.lda_4 {
	background-position: -383px -381px;
	color: #4e34a1
}

.lista {
	display: block;
	color: #555;
	text-decoration: none
}

.lista:hover {
	color: #888
}

.lista i {
	display: inline-block;
	width: 19px;
	height: 19px;
	background: url("../images/sprite.png?v=20140403001") -376px -285px no-repeat;
	vertical-align: middle
}

.lista i.hot {
	background-position: -376px -262px
}

.lifis {
	color: #5f3ac9
}

.ltime {
	float: right
}

.txtc_2 {
	color: #9c36b6
}

.txtc_3 {
	color: #cc3ec4
}

.wlistside {
	float: right;
	width: 267px;
	position: relative;
	z-index: 13
}

#vbbsbox .wlistside {
	margin-top: 8px;
	float: left
}

#ideabox .wlistside {
	float: left;
	margin-top: 14px
}

#wrapright .wlistside {
	width: 265px
}

#ideabox {
	float: left;
	width: 100%;
	height: 236px;
	margin-top: 7px
}

#ideamain {
	float: left;
	width: 962px;
	height: 240px;
	background: url("../images/lhead.jpg?v=20140403001") 0 0 no-repeat
}

.ideaimg {
	float: left;
	width: 126px;
	height: 157px;
	margin: 0 15px
}

#vbbsbox,
#hualist,
#dhbsbox {
	float: left;
	width: 100%;
	padding-top: 13px
}

#dhbox {
	height: 262px
}

#dhbox .gheader {
	background: url("../images/lhead.jpg?v=20140403001") 0 -108px no-repeat
}

#hualist {
	padding-top: 0;
	margin-top: 10px;
	background: url("../images/navbg.jpg?v=20140403001") 0 -54px no-repeat
}

#videobox {
	float: left;
	width: 962px;
	height: 206px;
	font-size: 14px
}

#videobox .gheader {
	background: url("../images/lhead.jpg?v=20140403001") 0 -56px no-repeat
}

.videothurm {
	float: left;
	width: 125px;
	height: 142px;
	line-height: 38px;
	overflow: hidden;
	position: relative;
	text-align: center;
	color: #4427a3;
	font-size: 14px;
	text-decoration: none;
	margin: 0 16px;
	white-space: nowrap;
	_display: inline
}

.videothurm:hover {
	text-decoration: underline
}

#wvlists .videothurm {
	margin-bottom: 16px
}

.vmark {
	position: absolute;
	float: left;
	width: 125px;
	height: 105px;
	background: url("../images/sprite.png?v=20140403001") -114px -592px no-repeat;
	z-index: 29;
	top: 0;
	left: 0
}

.huaimg {
	float: left;
	width: 72px;
	height: 100px;
	margin: 0 4px;
	color: #c12eb9;
	text-decoration: none;
	text-align: center;
	font: 0/0 a
}

.huaimg img {
	display: inline
}

.huaname {
	display: block;
	height: 34px;
	line-height: 34px;
	font-size: 12px;
	font-family: '\5B8B\4F53';
	white-space: nowrap;
	overflow: hidden
}

#ftbg {
	height: 280px;
	width: 100%;
	background: url("../images/bottom-i.jpg?v=20140403001") 50% 0 no-repeat;
	margin-top: -250px;
	position: relative;
	z-index: -1
}

#cbody #ftbg {
	background: url("../images/bottom.jpg?v=20140403001") 50% 0 no-repeat
}

#cheader {
	height: 36px;
	background: url("../images/chead.jpg?v=20180420002") 0 0 no-repeat;
	padding: 253px 0 0 6px;
	width: 954px;
	margin: 0 auto
}

#cheadnav {
	height: 26px;
	line-height: 26px
}

.cnavlink {
	float: left;
	height: 23px;
	width: 150px;
	overflow: hidden;
	background: url("../images/cnavbg.png?v=20140403001") 0 100px no-repeat;
	color: #ae12a4;
	font-weight: bold;
	font-size: 20px;
	border-right: 1px solid #ae12a4;
	text-align: center;
	_display: inline
}

.cnavlink:hover {
	color: #8603ff;
	text-decoration: none
}

.nlink_5 {
	width: 105px
}

.nlink_6 {
	width: 105px
}

.nlink_7 {
	width: 119px;
	border: none;
}

.nlink_8 {
	width: 98px
}

#mwrap {
	background: url("../images/cheadbg.jpg?v=20140403001") 0 0 no-repeat
}

#wraplef {
	float: left;
	width: 677px
}

#wrapnav {
	height: 63px
}

.wnavname {
	margin: 0;
	padding: 0 0 0 69px;
	height: 63px;
	background: url("../images/cnavbg.png?v=20140403001") 100px 0 no-repeat
}

.wnavname strong {
	float: left;
	width: 99px;
	height: 63px;
	background: url("../images/cnavbg.png?v=20140403001") 100px 0 no-repeat;
	text-indent: -99em;
	overflow: hidden
}

.wnavname sub {
	float: right;
	height: 29px;
	padding: 34px 15px 0 0;
	color: #721b89;
	font-size: 12px;
	font-size: 16px\9;
	font-weight: 400;
	font-style: normal;
	display: block
}

.wnavname em {
	font-style: normal;
	color: #FFF
}

.wsublink {
	text-decoration: none;
	color: #721b89
}

.wsublink:hover {
	color: #FFF
}

.wnav_1 {
	background-position: 0 0
}

.wnav_2,
.wnav_7,
.wnav_10 {
	background-position: 0 -63px
}

.wnav_3 {
	background-position: 0 -252px
}

.wnav_4,
.wnav_11 {
	background-position: 0 -315px
}

.wnav_4 sub,
.wnav_11 sub,
.wnav_4 .wsublink,
.wnav_11 .wsublink {
	color: #5134ab
}

.wnav_5 {
	background-position: 0 -379px
}

.wnav_5 sub,
.wnav_5 .wsublink {
	color: #055182
}

.wnav_6 {
	background-position: 0 -442px
}

.wnav_6 sub,
.wnav_6 .wsublink {
	color: #055182
}

.wnav_7 strong {
	background-position: -679px -63px
}

.wnav_8 {
	background-position: 0 -189px
}

.wnav_9 {
	background-position: 0 -126px
}

.wnav_10 strong {
	background-position: -679px 0
}

.wnav_11 strong {
	background-position: -679px -315px
}

#wrapcont {
	background-color: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	min-height: 1194px;
	height: auto !important;
	height: 1224px;
	padding-top: 16px;
	position: relative;
	z-index: 20
}

#listpages {
	height: 64px;
	padding-top: 15px;
	text-align: center;
	font: 0/0 a
}

.nl_page_btn,
.page_num {
	display: inline-block;
	font: 12px/16px Arial;
	padding: 5px 10px;
	border: 1px solid #ccc;
	text-decoration: none;
	color: #393639;
	margin: 0 2px;
	vertical-align: top
}

.page_cur {
	font-weight: 700;
	color: #000;
	background-color: #efefee
}

#wrapright {
	float: right;
	width: 265px
}

#stargame {
	float: left;
	width: 100%;
	height: 99px;
	background: url("../images/csprite.png?v=20140403001") 0 0 no-repeat;
	text-indent: -99em;
	overflow: hidden
}

#stargame:hover {
	background-position: 0 -99px
}

#kefubtn {
	float: left;
	height: 38px;
	width: 100%;
	background: url("../images/csprite.png?v=20140403001") 0 -506px no-repeat;
	text-indent: -99em;
	overflow: hidden;
	margin: 14px 0;
	_display: inline
}

#kefubtn:hover {
	background-position: 0 -544px
}

#wfimg {
	background: #fff url("../images/loading.gif?v=20140403001") 50% 50% no-repeat;
	padding: 3px;
	float: left;
	width: 259px;
	height: 171px;
	margin: 20px 0 16px;
	_display: inline;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px
}

#wnewtops {
	min-height: 345px;
	height: auto !important;
	height: 345px;
	background-color: #fff;
	padding-top: 8px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin-bottom: 18px
}

#wnewtabs {
	height: 25px;
	padding-left: 15px
}

.wntab {
	float: left;
	width: 71px;
	height: 25px;
	background: url("../images/csprite.png?v=20140403001") 50px 0 no-repeat;
	text-indent: -99em;
	overflow: hidden;
	margin: 0 4px;
	_display: inline
}

.wtb_1 {
	background-position: -194px -238px
}

.wnewt_0 .wtb_1 {
	background-position: 0 -667px
}

.wtb_2 {
	background-position: -194px -288px
}

.wnewt_1 .wtb_2 {
	background-position: -71px -667px
}

.wtb_3 {
	background-position: -194px -263px
}

.wnewt_2 .wtb_3 {
	background-position: -142px -667px
}

.wnewtbox {
	min-height: 320px;
	height: auto !important;
	height: 320px;
	position: relative
}

.wnewb_1 {
	padding-left: 22px;
	display: none
}

.wnewb_2 {
	padding: 25px 0 0 15px;
	display: none
}

#wrapctab {
	height: 48px;
	text-align: center;
	font: 0/0 a
}

.wctab {
	display: inline-block;
	width: 81px;
	height: 25px;
	background: url("../images/csprite.png?v=20140403001") 50px 0 no-repeat;
	margin: 0 7px;
	text-decoration: none
}

.wct_1 {
	background-position: -192px -361px
}

.wctc_0 .wct_1 {
	background-position: -81px -692px
}

.wct_2 {
	background-position: -192px -336px
}

.wctc_1 .wct_2 {
	background-position: 0 -692px
}

.wct_3 {
	background-position: -192px -386px
}

.wctc_0 .wct_3 {
	background-position: 0 -717px
}

.wct_4 {
	background-position: -192px -411px
}

.wctc_1 .wct_4 {
	background-position: 0 -742px
}

.wct_5 {
	background-position: -192px -436px
}

.wctc_2 .wct_5 {
	background-position: -81px -717px
}

.wct_6 {
	background-position: -81px -742px
}

.wctc_3 .wct_6 {
	background-position: -162px -692px
}

.wct_7 {
	background-position: -162px -742px
}

.wctc_4 .wct_7 {
	background-position: -162px -717px
}

#wdesign {
	height: 1067px;
	overflow: hidden;
	padding-left: 30px
}

#tzdesign {
	height: 1100px;
	overflow: hidden
}

.wdesign {
	float: left;
	width: 126px;
	height: 157px;
	margin: 0 14px 25px;
	overflow: hidden
}

.tzdesign {
	float: left;
	width: 138px;
	padding: 5px 8px;
	background-color: #8bd4ff;
	border: 1px solid #6fc4f6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 28px 0 0 11px;
	text-decoration: none;
	color: #0d4362
}

.tzdesign:hover {
	background-color: #c0bafd;
	border-color: #8b82e2;
	color: #4d42bb
}

.wdetxt {
	display: block;
	height: 26px;
	line-height: 26px;
	text-align: center
}

#arthead {
	text-align: center;
	margin: 0;
	padding: 0 38px;
	color: #cc3ec4
}

#atitle {
	margin: 0;
	padding: 0;
	height: 76px;
	line-height: 40px;
	border-bottom: 1px dashed #d0d0d0;
	font-size: 16px
}

#atitle time {
	display: block;
	height: 20px;
	line-height: 20px;
	color: #797979;
	font-weight: 400
}

#artcont {
	color: #333;
	font-size: 14px;
	line-height: 32px;
	padding: 20px 38px;
	min-height: 730px;
	height: auto !important;
	height: 730px
}

#artcont p {
	text-indent: 28px;
	margin: 0;
	padding: 0
}

#artcont img {
	max-width: 540px;
	_width: expression(this.width>540 ? "540px":this.width);
	overflow: hidden;
	margin: 20px auto
}

#vdbox {
	height: 320px;
	background: url("../images/loading.gif?v=20140403001") 50% 50% no-repeat;
	padding: 0 30px;
	margin-bottom: 30px;
	position: relative
}

#vdbox img {
	cursor: pointer
}

#vloading {
	display: inline-block;
	padding: 0 5px;
	background-color: #f00;
	color: #FFF
}

#vplayicon {
	position: absolute;
	width: 86px;
	height: 88px;
	background: url("../images/vpicon.png?v=20140403001") 0 0 no-repeat;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://webres.61.com/hua/site/images/vpicon.png?v=20140403001', sizingMethod='crop');
	top: 50%;
	left: 50%;
	margin-left: -43px;
	margin-top: -44px;
	cursor: pointer
}

#imgbox {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	min-height: 300px;
	height: auto !important;
	height: 300px;
	width: 601px;
	padding-bottom: 20px
}

#imgbox img {
	vertical-align: middle;
	margin: 0 auto;
	max-width: 601px;
	_width: expression(this.width>601 ? "601px":this.width)
}

#imgctrl {
	position: relative;
	margin: 0;
	padding: 0;
	width: 601px
}

.imgbctrl {
	clear: both;
	position: absolute;
	width: 57px;
	height: 57px;
	float: left;
	text-indent: -99em;
	overflow: hidden;
	background: url("../images/imgctrl.png?v=20140403001") 0 0 no-repeat;
	opacity: .8;
	filter: alpha(opacity=80);
	top: 50%;
	left: 0;
	margin-top: -28px;
	z-index: 39
}

.imgbcnext {
	left: auto;
	right: 0;
	background-position: 0 -57px
}

#artflower {
	height: 80px;
	text-align: center;
	font: 0/0 a
}

#aflowerd {
	display: inline-block;
	width: 122px;
	height: 45px;
	background: url("../images/csprite.png?v=20140403001") 0 -622px no-repeat;
	position: relative;
	text-decoration: none
}

#aflowerd:hover {
	background-position: -123px -622px
}

#afcount {
	position: absolute;
	height: 20px;
	line-height: 20px;
	color: #e9a60d;
	font-size: 14px;
	width: 100%;
	text-align: center;
	bottom: -20px;
	left: 0
}

#gamefav {
	height: 96px;
	padding-left: 152px
}

.actbtns {
	float: left;
	width: 188px;
	height: 57px;
	text-indent: -99em;
	overflow: hidden;
	background: url("../images/csprite.png?v=20140403001") 0 -238px no-repeat;
	margin-right: 24px;
	_display: inline
}

.abtn_1:hover {
	background-position: 0 -295px
}

.abtn_2 {
	background-position: 0 -352px
}

.abtn_2:hover {
	background-position: 0 -409px
}

#cbdshare {
	height: 82px;
	padding-left: 230px;
	white-space: nowrap
}

#cbdshare h3 {
	font-size: 14px
}

#bdshare {
	width: 180px
}

#bdsharename {
	float: left;
	width: 64px;
	margin: 0;
	padding: 0;
	height: 26px;
	line-height: 26px;
	color: #333;
	font-weight: 400
}

#artfoot {
	height: 84px;
	padding: 0 38px;
	font-size: 14px
}

.artfp {
	margin: 0;
	padding: 0;
	height: 32px;
	line-height: 32px;
	overflow: hidden
}

.artfp strong {
	float: left;
	width: 62px;
	height: 32px;
	color: #333
}

.artplink {
	float: left;
	text-decoration: none;
	color: #797979;
	height: 32px;
	white-space: nowrap;
	overflow: hidden
}

.artplink:hover {
	text-decoration: underline
}

#wvlists {
	height: 1100px;
	padding: 15px 0 0 20px
}

#wnlists {
	height: 1110px;
	padding: 5px 0 0 5px
}

#hualists {
	background-color: #fff;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: relative
}

#huaitab {
	height: 48px;
	padding-top: 18px;
	font: 0/0 a;
	text-align: center
}

#huaitems {
	padding: 20px 0;
	overflow: hidden
}

#baidusearch {
	position: relative;
	margin-top: -100px
}

.f_wrap {
	width: 100%;
	height: 171px;
	background: #fff url("../images/fbg.png?v=20140403001") 0 0 repeat-x;
	border-top: 1px solid #fcf9e4
}

.f_cont {
	position: relative;
	width: 962px;
	height: 106px;
	margin: 0 auto;
	padding: 22px 0 0
}

.f_logo {
	position: absolute;
	top: 22px;
	left: 50px;
	float: left;
	width: 154px;
	height: 106px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("../images/flog.png?v=20140403001") 0 0 no-repeat
}

.f_text {
	padding: 15px 0 0 230px
}

.f_text p {
	color: #666;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	margin: 0
}

.f_text .sp {
	color: #da4526
}

* html {
	zoom: 1;
	background-image: url(about:blank);
	background-attachment: 'fixed'
}

#rnavbox {
	display: none;
	position: fixed;
	width: 105px;
	height: 287px;
	background: url("../images/aslid.png?v=20180420001") 0 0 no-repeat;
	_background-image: url("../images/aslid_8.png?v=20140403001");
	right: 80px;
	bottom: 270px;
	z-index: 69
}

* html #rnavbox {
	position: absolute;
	right: 80px;
	top: expression(eval(document.documentElement.scrollTop+400))
}

#rfavbox {
	height: 90px;
	position: relative
}

#rnfav {
	position: absolute;
	width: 108px;
	height: 100px;
	background: url("../images/aslid_hover.png?v=20140403001") 0 0 no-repeat;
	_background-image: url("../images/aslid_hover_8.png?v=20140403001");
	top: -60px;
	left: 8px;
	font: 0/0 a;
	text-decoration: none
}

#rnfav:hover {
	height: 156px;
	background-position: 0 -145px;
	top: -64px;
	left: -5px
}

.rnlink {
	float: left;
	height: 36px;
	width: 92px;
	margin: 0 6px;
	font: 0/0 a;
	text-decoration: none;
	overflow: hidden;
	_display: inline
}

.hide {
	display: none
}

.qqinfos-wrap {
	text-align: center;
}

.qqinfos {
	color: #fff;
	text-align: center;
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	border: 1px solid #c54e7f;
	text-align: center;
	border-radius: 5px;
	box-shadow: 0px 0px 2px 2px #c54e7f inset;
	background-color: #cf5c93;
	margin: 0 auto 10px;
	display: inline-block;
	padding: 0 10px;
}

.wlbox_hy {
	width: 340px;
	margin-right: 8px;
}

.wlbox_weibo {
	width: 235px;
	margin-right: 0;
	overflow: hidden;
	height: 327px;
	border-radius: 5px;
}

div#weibox_1 {
	background-color: white;
}

.addlist {
	height: 380px;
}

.nscrow_1 {
	height: 273px;
}

.nsname_hy {
	background: url("../images/hualing.png") -5px 0 no-repeat;
	margin-top: 14px;
}

.nsname_weibo {
	background: url("../images/hualing.png") -357px 0 no-repeat;
	margin-top: 14px;
}

.qr-box {
	display: none;
	position: fixed;
	right: 10px;
	bottom: 9px;
	width: 208px;
	height: 258px;
	background: url("../images/hua_qr.jpg") 0 0 no-repeat;
}

.qr-box .btn-close {
	position: absolute;
	top: 6px;
	right: 10px;
	width: 46px;
	height: 20px;
}

#hy_bg_new {
	background: url("../images/hy_bg_new.png") 0 -8px no-repeat;
	_background-image: url("../images/hy_bg_new_8.png");
}

#hy_weibo_new {
	background: url("../images/hy_weibo_new.png") 0 -1px no-repeat;
	_background-image: url("../images/hy_weibo_new_8.png");
}

#hua_weibo_new {
	background: url("../images/hua_weibo_new.png") 0 -6px no-repeat;
	_background-image: url("../images/hua_weibo_new_8.png");
}

.wlbox_hy {
	width: 360px;
}

.wlbox_weibo {
	width: 282px;
	margin-left: 15px;
}

h2#hy_bg_new {
	background-position: 0 0;
	padding: 9px 0;
	margin-top: 8px;
}

h2#hy_bg_new .ghnavmore {
	line-height: 40px;
}

/*适龄提示*/
.age-hint {
	width: 280px;
	height: 25px;
	background: url(../images/xiaohuaxian_sl.gif?v12) no-repeat;
	line-height: 25px;
	text-align: center;
	color: #FFF;
	margin: 20px auto;
	font-family: "幼圆";
	font-size: 13px;
}

.flash_content {
	width: 100%;
	height: 100%;
}

.age-tip,
.wd-download{
	position: absolute;
	width: 92px;
	height: 92px;
	background: url(../images/age-tip.png?20201231) no-repeat top center;
	left: -103px;
	top: 10px;
	border-radius: 7px;
}

.wd-download {
	top: 110px;
	background: url(../images/wd-download.png) no-repeat top center;
}
